Skip site navigation (1) Skip section navigation (2)

Re: getting version 7.2.8

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: hudsonco1(at)aol(dot)com
Cc: pgsql-hackers(at)postgresql(dot)org
Subject: Re: getting version 7.2.8
Date: 2010-02-15 15:44:40
Message-ID: 29465.1266248680@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-hackers
hudsonco1(at)aol(dot)com writes:
> I need to get a copy of PostGres source for version 7.2.8. In particular I need to build PostGres for now unsupported BeOS. I don't see V 7.2.8 on the download mirror. Can someone please provide info on accessing an older version?

AFAICT from the CVS history, BeOS support was removed in 8.2, so you
could use anything up to 8.1.x.  Do you really need to use something as
obsolete and known-full-of-bugs as 7.2?  It *will* eat your data someday.

			regards, tom lane

In response to

pgsql-hackers by date

Next:From: Tom LaneDate: 2010-02-15 15:47:23
Subject: Re: alpha4 timing (was: Speed up CREATE DATABASE)
Previous:From: Tom LaneDate: 2010-02-15 15:39:02
Subject: Re: Regression failure on pika caused by CLUSTER rewrite

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group